/* Healthed Light Login CSS */
.ll-user-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 54, 66, 0.9);
  z-index: 999999;
  overflow-y: auto;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  -moz-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
.ll-user-modal.is-visible {
  visibility: visible !important;
  opacity: 1;
}
.ll-user-modal-container {
  position: relative;
  width: 98%;
  max-width: 540px;
  background: #FFF;
  margin: 3em auto 4em;
  cursor: auto;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.ll-user-modal.is-visible .lrm-user-modal-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.ll-close-form {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 0;
  top: -40px;
  background: url(img/cd-icon-close.svg) no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.ll-user-modal-container .header {
  background: #d2d8d8;
  color: #809191;
  text-align: center;
  height: 70px;
  line-height: 70px;
}

.ll-form {
  padding: 1.3em 1.4em 0.1em !important;
  margin: 0;
}
.ll-form .fieldset{
  position: relative;
  margin: 1.4em 0;
  padding: 0 !important;
  clear: both;
}
.ll-form p {
  font-size: 14px;
  font-weight: 400;
}
.ll-form button {
  background-color: #2980b9;
  color: #ffffff;
  padding: 13px 5px;
  font-size: 20px;
  font-weight: bold;
  width: 100% !important;
  box-sizing: border-box;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
}
.ll-form input {
  background-color: #f7f7f7;
  color: #000;
  font-weight: 300;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #d2d8d8;
}
.ll-form input[type=password] {
}
#ahpra_input_field input,
.ll-form input[name="validate-ahpra"]{
  text-transform: uppercase;
  padding-right: 65px;
}
.ll-form input.full-width {
  width: 100% !important;
  box-sizing: border-box;
}
.ll-form input.has-padding {
  padding: 12px 20px 12px 50px;
}
.ll-error {
  display: none;
  color: #d76666;
  margin-top: 5px;
  font-size: 13px;
}
.ll-error.is-visible {
  display: block !important;
}


.icon.icon-locked {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  left: 0;
  /*top: -40px;*/
  background: url(img/locked-padlock.svg) no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-size: 20px 20px;
  opacity: 0.2;
}

/* icon */
.lrm-form label.image-replace, .lrm-form .lrm-image-replace {
  display: inline-block;
  position: absolute;
  left: 15px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 21px;
  width: 22px;
  overflow: hidden;
  color: #d2d8d8;
  white-space: nowrap;
  text-shadow: none;
  background-repeat: no-repeat;
  background-position: 50% 0;
  padding: 0 !important;
}
.lrm-form label {
  font-size: 14px;
}
[class^=lrm-ficon-], [class*=" lrm-ficon-"] {
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.lrm-font-fa4 .lrm-ficon-key:before {
  content: "\";
}
[class^="lrm-ficon-"]:before, [class*=" lrm-ficon-"]:before {
    font-family: 'lrm-fa4-icomoon' !important;
}
[class^=lrm-ficon-]:before, [class*=" lrm-ficon-"]:before {
    font-size: 20px;
}

/* LRM new light login
*/

.lrm-user-modal-container {
  max-width: 720px;
}
.lrm-signin-section .lrm-form p,
.guest-box p {
  color: #999;
  font-size: 13px;
  margin-top: -10px;
}
.lrm-signin-section .lrm-form p {
  color: #1D9C5B;
}
.lrm-signin-section .lrm-form h3 {
  color: #1D9C5B;
  margin-top: 10px;
}
.guest-box {
  padding: 0.5em 1.4em 15px !important;
  margin: 0;
  width: calc(50% - 15px);
  display: inline-block;
  vertical-align: bottom;
  border: 2px solid #ccc;
  border-radius: 10px;
  margin: 40px 15px 15px 0;
  box-sizing: border-box;
  padding-bottom: 267px !important;
  position: relative;
}
.guest-box h3 {
  color: #aaa;
  letter-spacing: 1.5px;
  margin-top: 10px;
}
.lrm-signin-section .lrm-form {
  width: calc(50% - 30px);
  display: inline-block;
  margin: 15px;
  border: 2px solid #1D9C5B;
  border-radius: 10px;
}
.lrm-form button[type=submit] {
  background-color: #1D9C5B;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  letter-spacing: 1.5px;
}
.guest-box input {
  padding: 12px 20px 12px 50px;
  background-color: #f7f7f7;
  color: #000;
  font-weight: 300;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #d2d8d8;
  width: 100%;
}
.acf-user-register-fields div[data-name="ahpra_number"] input,
.guest-box input[name="validate-ahpra"] {
  background-image: url(img/icon_ahpra.png);
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 29px 29px;
  text-transform: uppercase;
  outline: none;
}
.lrm-user-modal-container .input-text:focus, .lrm-user-modal-container input[type=email]:focus, .lrm-user-modal-container input[type=password]:focus, .lrm-user-modal-container input[type=search]:focus, .lrm-user-modal-container input[type=tel]:focus, .lrm-user-modal-container input[type=text]:focus, .lrm-user-modal-container input[type=url]:focus, .lrm-user-modal-container select:focus, .lrm-user-modal-container textarea:focus {
  border-bottom-color: #1D9C5B;
}
.acf-user-register-fields div[data-name="profession_list"] select {
  background-image: url(img/icon_profession.png);
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 29px 29px;
}
.fieldset-btn {
  position: absolute;
  bottom: 23px;
  width: calc(100% - 44px);
}
.fieldset--submit {
  margin-bottom: 20px;
}
.btn-login-as-guest {
  background-color: #0079C3;
  background-color: #B0B1B2;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1.5px;
  border-radius: 5px;
  padding: 13px 5px;
  border: none;
  font-size: 20px;
  width: 100%
}
.guest-box .ahpra-side {
  color: #aaa;
  font-size: 13px;
  text-decoration: underline;
  margin-top: 21px;
  display: block;
  margin-bottom: 26px;
}
.login-box ul,
.guest-box ul {
  list-style: none;
  padding-left: 0;
}
.login-box ul li,
.guest-box ul li {
  color: #999;
  font-size: 13px;
  padding-left: 30px;
}
.login-box li::before,
.guest-box li::before {
  display: none !important;
}
.login-box .lrm-nice-checkbox__label .lrm-nice-checkbox__indicator {
  margin-top: 0px!important;
}
.lrm-form .fieldset.fieldset--email {
  height: auto;
}
.lrm-form div[data-name="profession_list"] select {
  top: 0 !important;
}
.lrm-form span#downicon {
  top: 11px;
  right: 0;
  left: auto;
  position: absolute;
}
.guest-box ul.grey li,
.login-box ul.blue li {
  background-position: 3px 3px;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  margin-bottom: 15px;
}
.guest-box ul.grey li {
  background-image: url(img/right-grey.png);
}
.login-box ul.blue li {
  /*color: #007AC5;*/
  background-image: url(img/right-green.png);
}
.lrm-signin-section .lrm-form-bottom-message {
  display: none;
}
.lrm-signin-section .lrm-nice-checkbox__label .lrm-nice-checkbox__indicator {
  margin-top: 1px !important;
}
.lrm-signin-section .lrm-form .lrm-remember-me-checkbox {
  display: inline-block;
  width: 50%;
  margin-top: 1px;
  color: #999;
  font-size: 13px;
}
.lrm-signin-section .lrm-switch-to--reset-password {
  color: #999;
  font-size: 14px;
  display: inline-block;
  width: 50%;
  text-decoration: underline;
  font-size: 13px;
  text-align: right;
}
img#theImg {
    position: relative;
    left: 15px;
    top: -35px;
    width: 29px!important;
}
div[data-name="ahpra_number"] input {
  padding-left: 55px!important;
}
.ui.gray.buttons .button, 
.ui.gray.button {
  background-color: #aaa!important;
}
.ui.gray.buttons .button:hover, 
.ui.gray.button:hover {
  background-color: #999!important;
  color: #fff;
  text-shadow: none;
}
.ui.menu .guest-item.item {
  display: none;
  background-color: #b5b5b5 !important;
}
@media only screen and (max-width: 991px){
  #primary_menu .item.guest-item {
    display: none !important;
  }
}





/* profile page style
*/
.ginput_container input,
.ginput_container select {
  margin: 0;
  outline: 0;
  -webkit-appearance: none;
  line-height: 1.21428571em;
  padding: .67857143em 1em !important;
  font-size: 1em;
  background: #fff;
  border: 1px solid rgba(34,36,38,.15);
  color: rgba(0,0,0,.87);
  border-radius: .28571429rem;
  -webkit-box-shadow: 0 0 0 0 transparent inset;
  box-shadow: 0 0 0 0 transparent inset;
  -webkit-transition: color .1s ease,border-color .1s ease;
  transition: color .1s ease,border-color .1s ease;
}






@media only screen and (max-width: 600px){
  .lrm-signin-section .lrm-form {
    width: calc(100% - 30px);
  }
  .guest-box {
    width: calc(100% - 30px);
    margin: 15px;
  }
}





@media only screen and (min-width: 600px){
  .ll-user-modal-container {
      width: 90%;
  }
  .ll-user-modal-container {
      margin: 4em auto;
  }
}